Version: sci-electronics/osqoop 1.1.1:0

Depends On: dev-qt/qtgui:4 virtual/libusb:0 x11-libs/libXtst sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

1.1.1
"~amd64 ~x86"
comments powered by Disqus